
GIS - Support #13375

Kalpana weather station: not sending data since Monday 6th December

13/12/2021 15:51 - Philippe May

Status: Closed Start date: 13/12/2021

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue reported by mail by Raymond. Confirmed from 

https://www.wunderground.com/dashboard/pws/IIRUMB2/graph/2021-12-13/2021-12-13/monthly

I'll pass by AV consulting office and check.

History

#1 - 13/12/2021 18:23 - Philippe May

- Status changed from New to Closed

Fixed: mail received from veeramani@aurovilleconsulting.com at 16:42:

Dear All,

Thanks for the notification and sorry for not noticing it.

The wifi couldn't reach the corner where the Console was kept. I have replaced the console to a centralized pl

ace where wifi is reachable and also the signal from the outdoor device can reach.

It was a bit difficult to find the place because the signal from the outdoor device couldn't reach penetrating

 the barriers in its way.

I have reconnected the wifi and can see the signal from the outdoor unit. I can see the weather station is bac

k online.

Best regards,

Veera
